Subject: Re: bug#53869: 29.0.50; Calc, cannot remove number

From: Michael Heerdegen <[email-masked]>
Date: Tue, 02 Jul 2024 02:56:10 +0200

Jean Louis <[email-masked]> writes:

> I cannot remove the number entered in calc, the number 31 on the bottom
> on this video cannot get removed, and if I delete all items on stack it
> remains on top. I do not know how I came into this situation and cannot
> replicate the condition.

What one sees in your screencast is that you are in a three level deep
recursive edit.  Maybe Calc was prompting for something in the middle of
a command and you just went back into Calc and this got Calc into a
weird state.  Would be interesting what these outside recursive-edit
levels were doing and what would have happened if you had left them.

As far as I remember I did never see this kind of problem.  Hard to
reconstruct your problem without more information.  Did you happen to
see this again, maybe?

Thx,

Michael.